Bug 10859 - чужие упакоывнные каталоги
: чужие упакоывнные каталоги
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ktorrent)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-18 09:38 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-18 09:38:37
сдаётся мне что кучка каталогов попала в пакет по ошибке.

$ rpm -ql ktorrent | grep /usr/share/icons/

/usr/share/icons/hicolor
/usr/share/icons/hicolor/128x128
/usr/share/icons/hicolor/128x128/apps
/usr/share/icons/hicolor/128x128/apps/ktorrent.png
/usr/share/icons/hicolor/128x128/mimetypes
/usr/share/icons/hicolor/128x128/mimetypes/torrent.png
/usr/share/icons/hicolor/16x16
/usr/share/icons/hicolor/16x16/apps
/usr/share/icons/hicolor/16x16/apps/ktorrent.png
/usr/share/icons/hicolor/16x16/mimetypes
/usr/share/icons/hicolor/16x16/mimetypes/torrent.png
/usr/share/icons/hicolor/22x22
/usr/share/icons/hicolor/22x22/apps
/usr/share/icons/hicolor/22x22/apps/ktorrent.png
/usr/share/icons/hicolor/22x22/mimetypes
/usr/share/icons/hicolor/22x22/mimetypes/torrent.png
/usr/share/icons/hicolor/32x32
/usr/share/icons/hicolor/32x32/apps
/usr/share/icons/hicolor/32x32/apps/ktorrent.png
/usr/share/icons/hicolor/32x32/mimetypes
/usr/share/icons/hicolor/32x32/mimetypes/torrent.png
/usr/share/icons/hicolor/48x48
/usr/share/icons/hicolor/48x48/apps
/usr/share/icons/hicolor/48x48/apps/ktorrent.png
/usr/share/icons/hicolor/48x48/mimetypes
/usr/share/icons/hicolor/48x48/mimetypes/torrent.png
/usr/share/icons/hicolor/64x64
/usr/share/icons/hicolor/64x64/apps
/usr/share/icons/hicolor/64x64/apps/ktorrent.png
/usr/share/icons/hicolor/64x64/mimetypes
/usr/share/icons/hicolor/64x64/mimetypes/torrent.png
/usr/share/icons/hicolor/scalable
/usr/share/icons/hicolor/scalable/apps
/usr/share/icons/hicolor/scalable/apps/ktorrent.svgz
/usr/share/icons/hicolor/scalable/mimetypes
/usr/share/icons/hicolor/scalable/mimetypes/torrent.svgz

надо просмотреть внимательно -
каталоги 
/usr/share/icons/hicolor
/usr/share/icons/hicolor/128x128
/usr/share/icons/hicolor/128x128/apps
итп явно не должны быть упакованы

$ rpm -qf /usr/share/icons/hicolor/
icon-theme-hicolor-0.10-alt1
ktorrent-2.1-alt1
------- Comment #1 From 2007-02-19 08:39:28 -------
Это мой баг.
------- Comment #2 From 2007-03-08 16:30:10 -------
Fixed in 2.1.1-alt1
------- Comment #3 From 2007-03-09 21:53:12 -------
2.1.1-alt1 - ok